=== debian/changelog ===
ignition-gui3 (3.8.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.8.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Tue, 12 Oct 2021 10:40:14 -0700

ignition-gui3 (3.7.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.7.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 14 Jul 2021 20:03:01 -0700

ignition-gui3 (3.6.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 17 Jun 2021 16:58:14 -0700

ignition-gui3 (3.5.1-3~buster) buster; urgency=medium

  * ignition-gui3 3.5.1-3 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 25 Mar 2021 13:20:23 -0700

ignition-gui3 (3.5.1-2~buster) buster; urgency=medium

  * ignition-gui3 3.5.1-2 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 25 Mar 2021 11:55:07 -0700

ignition-gui3 (3.5.1-1~buster) buster; urgency=medium

  * ignition-gui3 3.5.1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 18 Mar 2021 09:57:28 -0700

ignition-gui3 (3.5.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.5.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Wed, 10 Mar 2021 15:38:03 -0800

ignition-gui3 (3.4.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.4.0-1 release

 -- John Shepherd <john@openrobotics.org>  Fri, 11 Dec 2020 14:50:51 -0800

ignition-gui3 (3.3.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.3.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 31 Aug 2020 17:38:03 -0700

ignition-gui3 (3.2.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.2.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 22 Jun 2020 20:49:57 -0700

ignition-gui3 (3.1.0-1~buster) buster; urgency=medium

  * ignition-gui3 3.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Sat, 28 Mar 2020 09:28:50 -0700
