=== src/CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
 set (gtest_sources
   Application_TEST
   Conversions_TEST
+  Dialog_TEST
   DragDropModel_TEST
   Helpers_TEST
   GuiEvents_TEST
@@ -46,7 +47,35 @@
                 LIB_DEPS
                   ${IGNITION-MATH_LIBRARIES}
                   TINYXML2::TINYXML2
+                TEST_LIST
+                  gtest_targets
 )
+
+foreach(test ${gtest_targets})
+  target_compile_definitions(${test} PRIVATE
+    "PROJECT_SOURCE_DIR=\"${PROJECT_SOURCE_DIR}\"")
+endforeach()
+
+if(TARGET UNIT_ign_TEST)
+  # Running `ign gazebo` on macOS has problems when run with /usr/bin/ruby
+  # due to System Integrity Protection (SIP). Try to find ruby from
+  # homebrew as a workaround.
+  if (APPLE)
+    find_program(BREW_RUBY ruby HINTS /usr/local/opt/ruby/bin)
+  endif()
+
+  target_compile_definitions(UNIT_ign_TEST PRIVATE
+      "BREW_RUBY=\"${BREW_RUBY} \"")
+
+  target_compile_definitions(UNIT_ign_TEST PRIVATE
+      "IGN_PATH=\"${HAVE_IGN_TOOLS}\"")
+
+  set(_env_vars)
+  list(APPEND _env_vars "IGN_CONFIG_PATH=${CMAKE_BINARY_DIR}/test/conf")
+
+  set_tests_properties(UNIT_ign_TEST PROPERTIES
+    ENVIRONMENT "${_env_vars}")
+endif()
 
 add_subdirectory(cmd)
 add_subdirectory(plugins)
