=== src/plugins/CMakeLists.txt ===
--- 
+++ 
@@ -120,6 +120,7 @@
 add_subdirectory(publisher)
 add_subdirectory(scene3d)
 add_subdirectory(screenshot)
+add_subdirectory(shutdown_button)
 add_subdirectory(teleop)
 add_subdirectory(topic_echo)
 add_subdirectory(topic_viewer)
