=== examples/plugin/dialog_from_plugin/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,6 @@
 cmake_minimum_required(VERSION 3.10.2 FATAL_ERROR)
+
+project(ignition-gui-dialog-from-plugin)
 
 if(POLICY CMP0100)
   cmake_policy(SET CMP0100 NEW)
