=== debian/changelog ===
ignition-gui3 (3.11.2-1~focal) focal; urgency=medium

  * ignition-gui3 3.11.2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 13:27:41 -0700

ignition-gui3 (3.11.1-1~focal) focal; urgency=medium

  * ignition-gui3 3.11.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Aug 2022 11:34:34 -0700

ignition-gui3 (3.11.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.11.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 02 Aug 2022 10:17:23 -0700

ignition-gui3 (3.10.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.10.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Wed, 13 Jul 2022 15:14:43 -0700

ignition-gui3 (3.9.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.9.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 21 Jan 2022 09:12:24 -0800

ignition-gui3 (3.8.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.8.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Tue, 12 Oct 2021 10:40:14 -0700

ignition-gui3 (3.7.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.7.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 14 Jul 2021 20:03:01 -0700

ignition-gui3 (3.6.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 17 Jun 2021 16:58:14 -0700

ignition-gui3 (3.5.1-3~focal) focal; urgency=medium

  * ignition-gui3 3.5.1-3 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 25 Mar 2021 13:20:22 -0700

ignition-gui3 (3.5.1-2~focal) focal; urgency=medium

  * ignition-gui3 3.5.1-2 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 25 Mar 2021 11:55:06 -0700

ignition-gui3 (3.5.1-1~focal) focal; urgency=medium

  * ignition-gui3 3.5.1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Thu, 18 Mar 2021 09:57:28 -0700

ignition-gui3 (3.5.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.5.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Wed, 10 Mar 2021 15:38:03 -0800

ignition-gui3 (3.4.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.4.0-1 release

 -- John Shepherd <john@openrobotics.org>  Fri, 11 Dec 2020 14:50:51 -0800

ignition-gui3 (3.3.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.3.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 31 Aug 2020 17:38:03 -0700

ignition-gui3 (3.2.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.2.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 22 Jun 2020 20:49:57 -0700

ignition-gui3 (3.1.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Sat, 28 Mar 2020 09:28:50 -0700
