=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                qml-module-qtquick-layouts,
                qml-module-qt-labs-folderlistmodel,
                qml-module-qt-labs-settings,
-               libignition-cmake2-dev (>= 2.8.0),
+               libignition-cmake2-dev (>= 2.14.0),
                libignition-math6-dev,
                libignition-common3-events-dev,
                libignition-plugin-dev,
@@ -28,9 +28,9 @@
                libignition-tools-dev,
                libignition-transport8-dev,
                libignition-msgs5-dev
-Vcs-Browser: https://github.com/ignition-relase/ign-gui3-release
-Vcs-Git: https://github.com/ignition-relase/ign-gui3-release
-Homepage: http://ignitionrobotics.org/
+Vcs-Browser: https://github.com/gazebosim/gz-gui
+Vcs-Git: https://github.com/gazebosim/gz-gui
+Homepage: http://gazebosim.org/
 
 Package: libignition-gui3
 Architecture: any
@@ -38,8 +38,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
-Description: Ignition Gui classes and functions for robot apps - Shared library
-  Ignition Gui is a component in the ignition framework, a set of libraries
+Description: Gazebo Gui classes and functions for robot apps - Shared library
+  Gazebo Gui is a component in the Gazebo framework, a set of libraries
   designed to rapidly develop robot applications.
 
 Package: libignition-gui3-dev
@@ -60,7 +60,7 @@
          qml-module-qtquick-layouts,
          qml-module-qt-labs-folderlistmodel,
          qml-module-qt-labs-settings,
-         libignition-cmake2-dev (>= 2.8.0),
+         libignition-cmake2-dev (>= 2.14.0),
          libignition-math6-dev,
          libignition-common3-events-dev,
          libignition-transport8-dev,
@@ -71,6 +71,22 @@
          libignition-gui3 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
-Description: Ignition Gui classes and functions for robot apps - Development files
-  Ignition Gui is a component in the ignition framework, a set of libraries
+Description: Gazebo Gui classes and functions for robot apps - Development files
+  Gazebo Gui is a component in the Gazebo framework, a set of libraries
   designed to rapidly develop robot applications.
+
+Package: libgz-gui3
+Depends: libignition-gui3, ${misc:Depends}
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ It's recommended to use the gz packages going forward.
+
+Package: libgz-gui3-dev
+Depends: libignition-gui3-dev, ${misc:Depends}
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ It's recommended to use the gz packages going forward.
