## ignition-gui3 3.12.0

=== debian/changelog ===
ignition-gui3 (3.12.0-1~focal) focal; urgency=medium

  * ignition-gui3 3.12.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 30 Nov 2022 14:41:21 -0800

ignition-gui3 (3.12.0~pre1-1~focal) focal; urgency=medium

  * ignition-gui3 3.12.0~pre1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 30 Nov 2022 13:19:43 -0800
